using System;
using Telerik.XamarinForms.DataControls;

namespace SampleApp
{
    public class CustomListView : RadListView
    {
        public event EventHandler<LongPressEventArgs> LongPress;

        public void RaiseLongPress(object item)
        {
            if (this.LongPress != null)
            {
                this.LongPress(this, new LongPressEventArgs(item));
            }
        }
    }
}